{
  "name": "com.staryevo.main",
  "version": "1.0.3",
  "displayName": "00.StaryEvo",
  "description": "This is an Framework package",
  "unity": "2021.3",
  "unityRelease": "30f1",
  "author": {
    "name": "staryEvo",
    "email": "zaze97@163.com",
    "url": ""
  },
  "repository": {
    "type": "git",
    "url": "http://192.168.31.100:8088/framework/xosmopluginlibrary.git#02.InformationSave"
  },
  "samples": [
    {
      "displayName": "Framework Example Scenes",
      "description": "",
      "path": "Samples~"
    }
  ]
}
